<?xml version="1.0" encoding="utf-8" ?>


<LanguageData>

<CarpetRed.label>地毯(红色)</CarpetRed.label>
<CarpetOrange.label>地毯(橙色)</CarpetOrange.label>
<CarpetYellow.label>地毯(黄色)</CarpetYellow.label>
<CarpetGreen.label>地毯(绿色)</CarpetGreen.label>
<CarpetTurquoise.label>地毯(青色)</CarpetTurquoise.label>
<CarpetBlue.label>地毯(蓝色)</CarpetBlue.label>
<CarpetPurple.label>地毯(紫色)</CarpetPurple.label>
<CarpetWhite.label>地毯(白色)</CarpetWhite.label>
<CarpetBlack.label>地毯(黑色)</CarpetBlack.label>
<CheckCarpetRed.label>格子地毯(红色)</CheckCarpetRed.label>
<CheckCarpetOrange.label>格子地毯(橙色)</CheckCarpetOrange.label>
<CheckCarpetYellow.label>格子地毯(黄色)</CheckCarpetYellow.label>
<CheckCarpetGreen.label>格子地毯(绿色)</CheckCarpetGreen.label>
<CheckCarpetTurquoise.label>格子地毯(青色)</CheckCarpetTurquoise.label>
<CheckCarpetBlue.label>格子地毯(蓝色)</CheckCarpetBlue.label>
<CheckCarpetPurple.label>格子地毯(紫色)</CheckCarpetPurple.label>
<CheckCarpetWhite.label>格子地毯(白色)</CheckCarpetWhite.label>
<CheckCarpetBlack.label>格子地毯(黑色)</CheckCarpetBlack.label>

 </LanguageData>